﻿#interContainer{
position: absolute;
width: 635px; /*Width of interstitial box*/
left: 0;
top: 0;
padding: 15px;
padding-top: 0;
/*background-color: #d0e47e;
border: 1px solid black;*/
visibility: hidden;
z-index: 16000;
}

#interContainer .headerbar{ /*CSS for header bar of interstitial box*/
color: gray;
text-align: right;

position:absolute;
margin-top: 0px;
/*margin-left: 450px;*/
font-weight:bold;
width:100%;

}

#interContainer .headerbar a{ /*CSS for header bar links of interstitial box*/
font-size: 120%;
text-decoration: none;
}


#interContent{ /*CSS for div that holds the content to show*/
/*border: 1px solid gray;*/
}

#interVeil{ /*CSS for background veil that covers entire page while interstitial box is visible*/
position: absolute;
/*background: black url(blackdot.gif);*/
background: rgba(0, 0, 0, 0.02);
right: 0;
width: 10px;
top: 0;
z-index: 250;
visibility: hidden;
/*filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);*/
opacity:0.8;
filter:alpha(opacity=80);

}